﻿
.arc-h1 {
    font-family: Bergen;
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.arc-h2 {
    font-family: Bergen;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.arc-h3 {
    font-family: Bergen;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.arc-h4 {
    font-family: Bergen;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.arc-h5 {
    font-family: Bergen;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.arc-h6 {
    font-family: Bergen;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}


.arc-b1 {
    font-family: Bergen;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.arc-b2 {
    font-family: Bergen;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
/* Profile Headings */

.pr-h6 {
    font-family: Bergen;
    font-weight: 400;
    font-size: 18px;
    line-height: 21.28px;
    align: center;
    color: #25283D;
}

.pr-h6-Grey {
    font-family: Bergen;
    font-weight: 400;
    font-size: 18px;
    line-height: 21.28px;
    align: center;
    color: #7C7E8A;
}

.pr-h3 {
    font-family:Bergen;
    font-weight:500;
    fonst-size:26px;
    line-height:30.73px;
}

.pr-h4 {
    font-family: Bergen;
    font-weight: 500;
    fonst-size: 24px;
    line-height: 28.37px;
    color:#25283D;
}


/* Profile Body*/

.pr-b1 {
    font-family: Bergen;
    font-weight: 400;
    font-size: 16px;
    line-height: 18.91px;
    color: #000000;
}






/* Profile Colors */



/* Profile  navs */

.nav-link:active {
    color: #7C7E8A;
}



/* Sectioncard Accordion*/
.section-card {
    width: 680px; /* Fixed width */
    height:auto; /* Hug content */
    max-height: 385px; /* To ensure it doesn’t exceed the height */
    border-radius: 8px; /* Rounded corners */
    padding: 30px 30px 10px 30px; /* Top 30px, Right 30px, Bottom 10px, Left 30px */
    background-color: #ffffff; /* Optional: Applying the mixed color */
}


/*Padding 40 Both Side (Leift and right)*/
.px-40
{
    padding-right: 2.5rem !important;
    padding-left: 2.5rem !important;
}

.mt-20{
    margin-top:20px!important;
}

.mt-10 {
    margin-top: 10px!important;
}

/*.accordion-button::after {
    width: 25px;
    height: 25px;
    border-radius: 3px;
    color: #7C7E8A !important;
}

.accordion-button:not(.collapsed)::after:hover {
    background-color: #F6F6F8 !important;
}

.accordion-button:not(.collapsed)::after {
    width: 25px;
    height: 25px;
    border-radius: 3px;
    background-color: #F6F6F8 !important;
    align-items: center;
    color: #7C7E8A!important;
}*/